Geocoding_International_ReverseGeocode
curl --request GET \
--url 'https://api.addressy.com/Geocoding/International/ReverseGeocode/v2.00/json6.ws?Key='import requests
url = "https://api.addressy.com/Geocoding/International/ReverseGeocode/v2.00/json6.ws?Key="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.addressy.com/Geocoding/International/ReverseGeocode/v2.00/json6.ws?Key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Items": [
{
"StreetNumber": "1",
"StreetName": "High Street",
"City": "Worcester",
"Province": "Worcestershire",
"PostalCode": "WR2 6NJ",
"CountryCode": "GBR",
"Distance": "92.7",
"Latitude": "52.2327",
"Longitude": "-2.2696"
}
]
}Convert WGS84 coordinates to nearest street addresses internationally. Returns street number, name, city, province, and postal code.
GET
/
Geocoding
/
International
/
ReverseGeocode
/
v2.00
/
json6.ws
Geocoding_International_ReverseGeocode
This method will consume credit.
This endpoint also accepts POST requests with parameters supplied as application/x-www-form-urlencoded.
Authorizations
Query Parameters
The key to use to authenticate to the service.
The WGS84 latitude coordinate for the search.
The WGS84 longitude coordinate for the search.
Response
Success
Show child attributes
Show child attributes
Was this page helpful?

